<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="72">
    <author>MyGameSteam</author>
    <version>1.0.0.0</version>
    <iconFilename>mod_icon.dds</iconFilename>
    <storeItems>
        <storeItem xmlFilename="Motorcycle.xml"/>
    </storeItems>
    <title>
        <en>Yamaha Vino Bike</en>
    </title>
	<description>
		<en><![CDATA[Yamaha Vino Bike
➣ Price: 2499$
➣ Max Speed: 89 KM/H
]]></en>
	</description>
	<multiplayer supported="true"/>
	
	<brands>
		<brand name="MGSYAMAHA" title="Yamaha" image="logo.dds" />
	</brands>
	
	
</modDesc>
